<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dialoge_backup_shape"
    android:orientation="vertical"
    android:padding="20dp">

    <com.topzi.chat.View.RegularTextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:lineSpacingExtra="5dp"
        android:maxLines="3"
        android:padding="10dp"
        android:text="@string/mobile_data_active"
        android:textColor="@color/primarytext"
        android:textSize="@dimen/text_size_large" />

    <LinearLayout
        android:id="@+id/llPhotoCheck"
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <CheckBox
            android:id="@+id/checkboxPhoto"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.topzi.chat.View.RegularTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Photos"
            android:layout_marginLeft="7dp"
            android:textSize="18dp"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llAudioCheck"
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <CheckBox
            android:id="@+id/checkboxAudio"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.topzi.chat.View.RegularTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Audio"
            android:layout_marginLeft="7dp"
            android:textSize="18dp"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llVideoCheck"
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <CheckBox
            android:id="@+id/checkboxVideo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.topzi.chat.View.RegularTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Video"
            android:layout_marginLeft="7dp"
            android:textSize="18dp"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llDocCheck"
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <CheckBox
            android:id="@+id/checkboxDoc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.topzi.chat.View.RegularTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Documents"
            android:layout_marginLeft="7dp"
            android:textSize="18dp"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <com.topzi.chat.View.RegularTextView
            android:id="@+id/tv_cancel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/curved_accent"
            android:clickable="true"
            android:padding="8dp"
            android:text="Cancel"
            android:textAllCaps="true"
            android:textColor="@color/primarytext"
            android:textSize="@dimen/text_size_small" />

        <com.topzi.chat.View.RegularTextView
            android:id="@+id/tv_ok"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/curved_gradient"
            android:layout_marginLeft="15dp"
            android:clickable="true"
            android:padding="8dp"
            android:text="OK"
            android:textColor="@android:color/white"
            android:textSize="@dimen/text_size_small" />

    </LinearLayout>

</LinearLayout>